@charset "utf-8";
body {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 2;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: #456952;
}
#main, #side {
	padding: 0px;

}


h1 {
	font-size: 30px;	/*h1タグの文字の大きさ*/
	font-weight: normal;
}
h2 {
	padding-left: 10px;
	padding-top: 20px;
}
h4 {
}


/* ランキング */
.rank {
	display: grid;
	gap: 0px;
	grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
}
.rankilist {
	border-radius: 5px;
	border: 1px solid #ccc;
	padding: 5px;
	margin: 2px;              /* 外側の余白 */

}
.rankilist p,
.rankilist ul {
	border-bottom: solid 1px #ddd;

}
.rankilist p{
	font-size:14px;
}
/*ページ送りタグ*/
#main ul.menu2 {
	margin: 0 0 10px;
	padding: 10px 10px 5px;
	background: #fff;
	text-align: center;
}
#main ul.menu2 li {
	display: inline;
	margin: 0 2px;
	padding: 0;
}
#main ul.menu2 li span, #main ul.menu2 li a {
	display: inline-block;
	margin-bottom: 5px;
	padding: 1px 8px;
	background: #fff;
	border: 1px solid #aaa;
	text-decoration: none;
	vertical-align: middle;
}
#main ul.menu2 li a:hover {
	background: #eeeff7;
	border-color: #00f;
}
/*メインメニュー（ヘッダー下の横並びのメニュー）---------------------------------------------------------------------------*/
.submenu {
	display: grid;
	gap: 0px;
	grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));

}
ul#submenu li {
	font-size: 12px;
	text-align: center;
	float: left;
	margin: 1px;
}
ul#submenu li a {
	width: 25%;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#7d7e7d+0,0e0e0e+100;Black+3D */
	background: #7d7e7d; /* Old browsers */
	background: -moz-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #7d7e7d 0%, #0e0e0e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e', GradientType=0 ); /* IE6-9 */
}
#menu {
	width: 100%;
}
ul#menu li {
	width: 25%;
	font-size: 12px;
	text-align: center;
	float: left;

}
ul#menu li a {
	box-shadow: 1px 1px rgba(5, 5, 5, 5);
	padding: .2em 0;
	display: block;
	color: #000;
	font-weight: bold;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	margin: 2px;              /* 外側の余白 */
	border-radius: 1px;
background: rgb(255,255,255); /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
ul#menu a:hover {
	color: #000;	/*カーソルオーバー時の文字色*/
}
ul#menu li.last {
	margin-right: 0;
	clear: all;
}



a.sm2_button {
	position: relative;
	display: inline-block; /* If you worry about old browser bugs, Firefox 2 might not like this and may need -moz-inline-box instead. :D */
	width: 50px;
	height: 50px;
	text-indent: -9999px; /* don't show link text */
	overflow: hidden; /* don't draw inner link text */
	vertical-align: middle;
	/* and, a bit of round-ness for the cool browsers. */
	border-radius: 50px;
	box-shadow: 0px 0px 5px;
color: #000;
	margin-top: -1px; /* vertical align tweak */
	transition: all 0.1s ease-in-out;
 /* weird IE 6/7 display fixes, and/or I'm doing it wrong */
 *text-indent:0px;
 *line-height:99em;
 *vertical-align: top;
}
a.sm2_button:focus {
	outline: none; /* maybe evil, but don't show the slight border outline on focus. */
}
a.sm2_button, a.sm2_button.sm2_paused:hover {
background-color: #b8c6df; /* Old browsers */

	background-image: url(/image/icon_play.png);
}
a.sm2_button:hover, a.sm2_button.sm2_playing, a.sm2_button.sm2_playing:hover {
	background-color: #cc3333;
	background-image: url(/image/icon_pause.png));
}
a.sm2_button.sm2_playing, a.sm2_button.sm2_playing:hover {
	transform: rotate(90deg);
}
a.sm2_button.sm2_paused, a.sm2_button.sm2_paused:hover {
	background-color: #666;
}
ul.flat a.sm2_link {
	/* default state: "a playable link" */
	border-left: 6px solid #999;
	padding-left: 4px;
	padding-right: 4px;
}
ul.flat a.sm2_link:hover {
	/* default (inactive) hover state */
	border-left-color: #333;
}
ul.flat a.sm2_playing {
	/* "now playing" */
	border-left-color: #6666ff;
	background-color: #000;
	color: #fff;
	text-decoration: none;
}
ul.flat a.sm2_playing:hover {
	/* "clicking will now pause" */
	border-left-color: #cc3333;
	background-image: url(/image/icon_pause.png));
}
ul.flat a.sm2_paused {
	/* "paused state" */
	background-color: #666;
	color: #fff;
	text-decoration: none;
}
ul.flat a.sm2_paused:hover {
	/* "clicking will resume" */
	border-left-color: #33cc33;
}
/*アコーディオンボックス全体*/
.accbox {
	margin: 0em 0;
	padding: 0;
	max-width: 100%;/*最大幅*/
}
/*ラベル*/
.accbox label {
	display: block;
	margin: 0px 0;
	padding : 1px 1px;
	color : #2f8fcf;
	font-weight: bold;
	background : #f0f0f0;
	cursor : pointer;
	transition: all 0.5s;
}
/*ラベルホバー時*/
.accbox label:hover {
	background : #85baef;
}
/*チェックは隠す*/
.accbox input {
	display: none;
}
/*中身を非表示にしておく*/
.accbox .accshow {
	height: 0;
	padding: 0;
	overflow: hidden;
	opacity: 0;
	transition: 0.8s;
}
/*クリックで中身表示*/
.cssacc:checked + .accshow {
	height: auto;
	padding: 5px;
	background: #eaeaea;
	opacity: 1;
}
/*////////////////////////////
////////////////////////////*/

.flex_t-box {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}
.flex_t-item {
	padding: 10px;
	color: #000;               /* 文字色 */
	margin: 10px;              /* 外側の余白 */
	border-radius: 5px;        /* 角丸指定 */
	background: linear-gradient(to top, rgba(217, 175, 217, 0.7) 0%, rgba(151, 217, 225, 0.7) 100%);  /* 背景画像指定 */
}
.flex_t-item img {
	width: 30%;
	float: left;
	height: auto;
}
.flex_t-item:nth-child(1) {
	background-color: #2196F3; /* 背景色指定 */
	order: 1;                   /* 順番指定 */
}
.flex_t-item:nth-child(2) {
	background-color: #4CAF50; /* 背景色指定 */
	order: 2;                   /* 順番指定 */
}
.flex_t-item:nth-child(3) {
	background-color: #3F51B5; /* 背景色指定 */
	order: 3;                   /* 順番指定 */
}
.flex_t-item:nth-child(4) {
	background-color: #00BCD4; /* 背景色指定 */
	order: 4;                   /* 順番指定 */
}
.flex_t-item:nth-child(5) {
	background-color: #00BCD5; /* 背景色指定 */
	order: 5;                   /* 順番指定 */
}
.flex_t-item:nth-child(6) {
	background-color: #91bcc4; /* 背景色指定 */
	order: 6;                   /* 順番指定 */
}
.flex_t-item:nth-child(7) {
	background-color: #e3f772; /* 背景色指定 */
	order: 7;                   /* 順番指定 */
}

/* コンテンツ */
.itemlist {
	display: grid;
	gap: 10px;
	grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
}
.item {
	border-radius: 5px;
	border: 1px solid #ccc;
	padding: 5px;
	text-align: center;
	margin: 2px;              /* 外側の余白 */
	box-shadow: 2px 2px 5px;

}
.item p,
.item h3 {
	text-align: left;
}
.item p{
	font-size:14px;
}
/*コンテンツ用ダウンロードタグ---------------------------------------------------------------------------*/
#download {
	width: 20%;
	float:right;
	  display: inline-block;
  text-decoration: none;
  background: #eee;/*ボタン色*/
  color: #FFF;
  border-bottom: solid 2px #ccc;
  border-radius: 10px;
	text-align: center;
	font-size:10px;
	  text-shadow: -1px -1px rgba(255, 255, 255, 0.44), 1px 1px rgba(0, 0, 0, 0.38);
}

#download a {
	display: block;

}
#download a:active {
/*ボタンを押したとき*/
  -webkit-transform: translateY(4px);
  transform: translateY(4px);/*下に動く*/
  border-bottom: none;/*線を消す*/
}
